@charset "UTF-8";
#contents{
	float: left;
    width: 640px;
    text-align: left;
}

/* --------------------------------------------------

ヘッダー

-------------------------------------------------- */
/* //////////////////////////////////////////////////
global.cssの上書き
////////////////////////////////////////////////// */
/* ロゴ下のテキスト */
#header {
    margin-bottom:0px;
}
#header .headerInner {
    background:none;
}
.tpl_portalTop #globalHeader {
    position:absolute;
}
#contents {
    float: left;
    width: 640px;
    text-align: left;
}

/* //////////////////////////////////////////////////
メインビジュアル
////////////////////////////////////////////////// */
#categoryList {
  padding: 90px 0 10px;
  height: 454px;
  margin-bottom: 20px;
  background: url(/ui/portal_top/pc/images/portaTop_bg.png) center 172px / 1500px #f3ecd7 repeat-x;
  width: 100%;
  position: relative;
}
#categoryList:before {
	content: '';
	display: block;
	position: absolute;
	background: url(/ui/portal_top/pc/images/portalTop_bg_sun.svg) center center / 20px no-repeat;
	width: 20px;
	height: 20px;
	top: 120px;
	left: 180px;
}
/* 背景　*/
h1{
	font-size: 11px;
	color: #000;
	text-align: left;
	width: 546px;
	display: inline-block;
	margin-top: 5px;
	font-weight: normal;
}
h1 + span.logoKakaku:before{
	content: 'Powered by';
	display: block;
  font-size: 10px;
	font-weight: bold;
	text-align: left;
	line-height: 2;
}
h1 + span.logoKakaku{
	background: url(/ui/utility/common/svg/iconL_kakaku_black.svg) right center / 84px no-repeat;
  width: 154px;
  height: 18px;
  display: inline-block;
}
/**  Main visual **/
.catWrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 708px;
	margin: 15px auto 0;
}
.catWrap .catItem {
	padding: 10px 15px;
	background-color: rgba(254,254,254,0.7);
	box-sizing: border-box;
}
.catWrap .catItem:nth-child(n+3) {
	margin-top: 10px;
}
.catItem.rent {width: 252px;}
.catItem.buy {width: 445px;}
.catItem.town {width: 172px;}
.catItem.sell {width: 172px;}
.catItem.rentArticle {width: 342px;}
.catWrap .catTtl {
	margin-bottom: 5px;
	font-size: 20px;
	font-weight: bold;
}
.rent .catTtl {
	margin-bottom: 37px;
}
.catWrap .catTtl::before {
	content: '';
	display: inline-block;
	background-repeat: no-repeat;
	background-size: auto 100%;
}
.rent .catTtl::before,
.buy .catTtl::before,
.town .catTtl::before {
	margin: 0 2px -2px 0;
	width: 20px;
	height: 20px;
	background-image: url(/ui/utility/common/svg/iconI_search_orange.svg);
}
.sell .catTtl::before {
	margin: 0 2px -1px 0;
	width: 18px;
	height: 18px;
	background-image: url(/ui/utility/common/svg/iconI_yen_orange.svg);
}
.rentArticle .catTtl::before {
	margin: 0 2px -3px 0;
	width: 24px;
	height: 24px;
	background-image: url(/ui/utility/common/svg/iconO_article_orange.svg);
}
.catWrap .catTtlSub {
	display: block;
	margin: 0 auto;
	padding: 5px 0 4px;
	width: 74px;
	font-size: 13px;
	color: #fff;
	line-height: 1;
	background: #4f4332;
	border-radius: 50px;
}
.catWrap .catLinkWrap {
	display: flex;
	justify-content: space-around;
}
.catWrap .catLink {
	font-size: 15px;
	font-weight: bold;
}
.catWrap .catLink span {
	display: block;
	font-size: 11px;
	letter-spacing: -0.01em;
}
.rent .catLink {
	font-size: 20px;
}
.buy .catLink {
	margin-top: 10px;
}
.buy .catLink a {
	width: 170px;
}
.town a,
.sell a,
.rentArticle a {
	width: 140px;
}
.rentArticle .catLink {
	display: inline-block;
}
.rentArticle .catLink:nth-child(n+2) {
	margin-left: 3px;
}

/* ここから旧CSSなのでリリース後削除　20190322 */
.categoryWrap{
	z-index: 50;
  width: 708px;
  margin: 15px auto 0;
}
.categoryWrap .buyWrap{
	margin-bottom: 10px;
}
.categoryWrap .rentWrap,
.categoryWrap .buyWrap,
.categoryWrap .otherWrapInner{
	background: rgba(254,254,254,0.7);
}
.categoryWrap .rentWrap{
	width: 264px;
	height: 330px;
	float: left;
	margin-right: 10px;
	display: table;
}
.categoryWrap .rentWrap .rentInner{
  display: table-cell;
  vertical-align: middle;
}
.categoryWrap .buyWrap,
.categoryWrap .otherWrap{
	display: table;
	width: 434px;
}
.categoryWrap .otherWrap{
	height: 117px;
	display: inline-block;
}
.categoryWrap .otherWrapCont{
	display: table-cell;
	width: 212px;
	padding-right: 10px;
}
.categoryWrap .otherWrapCont:nth-of-type(2){
	padding-right: 0;
}
.categoryWrap .otherSite{
	width: 808px;
	text-align: left;
	padding-top: 10px;
	overflow: hidden;
}
.categoryWrap .catType{
  font-weight: bold;
}
.categoryWrap .rentWrap .catType{
	padding: 0;
  font-size: 20px;
	background: url(/ui/utility/common/svg/iconI_search_orange.svg) 92px 4px / 19px no-repeat;
	text-indent: 22px;
}
.categoryWrap .buyWrap .catType,
.categoryWrap .otherWrap .catType{
	padding: 10px 0 0;
	font-size: 20px;
	background: url(/ui/utility/common/svg/iconI_search_orange.svg) 174px 14px / 19px rgba(254,254,254,0.7) no-repeat;
	display: table-caption;
	width: 434px;
}
.categoryWrap .otherWrap .catType{
	background: url(/ui/utility/common/svg/iconI_search_orange.svg) 63px 14px / 19px rgba(254,254,254,0.7) no-repeat;
	width: 212px;
}
.categoryWrap .otherWrapCont:nth-of-type(1) .catType{
	background: url(/ui/utility/common/svg/iconI_yen_orange.svg) 74px 14px / 18px rgba(254,254,254,0.7) no-repeat;
	text-indent: 19px;
}
.categoryWrap .otherWrapCont:nth-of-type(2) .catType{
	background: url(/ui/utility/common/svg/iconI_search_orange.svg) 55px 14px / 19px rgba(254,254,254,0.7) no-repeat;
	text-indent: 24px;
}
.categoryWrap .otherWrap .otherWrapInner:nth-of-type(2) .catType{
	background: url(/ui/utility/common/svg/iconI_search_orange.svg) 46px 14px / 19px rgba(254,254,254,0.7) no-repeat;
	width: 212px;
}
.categoryWrap .rentWrap a{
	width: 186px;
	height: 80px;
	margin: 10px auto 0;
	padding: 22px 0 0;
}
.categoryWrap .rentWrap a span{
  font-size: 20px;
}
.categoryWrap .rentWrap a span:last-child{
	font-size: 11px;
	letter-spacing: -0.1px;
}
.buyWrap dl,
.otherWrap dl{
	display: table-cell;
	width: 50%;
}
.buyWrap a,
.otherWrap a{
	width: 158px;
}
.buyWrap dt,
.otherWrap dt{
	background: #4f4332;
	border-radius: 20px;
	width: 74px;
	color: #fff;
	font-size: 13px;
	padding: 3px 0 2px;
	display: block;
	margin: 0 auto;
	line-height: 1.3;
}
.buyWrapInner a span,
.otherWrapInner a span{
	font-size: 15px;
  margin-top: 2px;
  display: inline-block;
}
.buyWrap dl dd a,
.otherWrap dl dd a{
  display: block;
  margin: 10px auto;
	padding: 14px 5px;
}
.buyWrap dl dd:nth-of-type(2) a{
  margin: 0 auto 10px;
}
.categoryWrap .otherSite a::before,
.categoryWrap .otherSite a::before{
	content: '';
	display: inline-block;
	font-size: 12px;
	background: url(/ui/utility/common/svg/iconC_s-hikkoshi-gray.svg) center center / 18px no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	z-index: 50;
}
.categoryWrap .otherSite span{
  margin-left: 40px;
}
.categoryWrap .otherSite a::after,
.categoryWrap .otherSite a:nth-of-type(2)::after{
	content: '';
	display: inline-block;
	background: #fff;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	position: absolute;
	left: 0;
}
.categoryWrap .otherSite a:nth-of-type(2)::after{
	left: 95px;
}
.categoryWrap .otherSite a:nth-of-type(2)::before{
	background: url(/ui/utility/common/svg/iconC_s-loan_gray.svg) 101px 3px / 20px no-repeat;
	width: 220px;
}
/* 旧CSSここまで */
/* //////////////////////////////////////////////////
notice (for COVID-19)
////////////////////////////////////////////////// */
  .notice-portalTop {
	padding-top: 90px;
  }
  .notice-portalTop__inner{
	margin: 10px auto;
    display: block;
    border: solid 3px #e6e6e6;
    padding: 10px;
    width: 960px;
    box-sizing: border-box;
  }
  .notice-portalTop__inner p{
    font-weight: bold;
    margin-bottom: 0;
    vertical-align: top;
  }
  .notice-portalTop__inner p span{
	display: inline-block;
    vertical-align: top;
    margin: 2px 0 0 2px;
  }
  .notice-portalTop__inner p::before{
	content: '';
    display: inline-block;
    background: url(/ui/utility/common/svg/iconI_caution.svg) center center / 16px no-repeat;
    width: 20px;
    height: 20px;
  }
  .notice-portalTop__txt{
	font-size: 12px;
  }
  #categoryList {
	  padding: 20px 0 10px;
	  background: url(/ui/portal_top/pc/images/portaTop_bg.png) center 92px / 1500px #f3ecd7 repeat-x;
  }
  #categoryList:before{
	  top: 12px;
  }
  
/* //////////////////////////////////////////////////
人気のエリア・駅
////////////////////////////////////////////////// */
#popularArea .txt {
    font-size:85%;
}
#popularArea #popularMenu{
    margin: 0;
    overflow: hidden;
}

#popularArea #popularMenu li {
    background: url(/ui/portal_top/pc/images/tab_popular.png) no-repeat scroll 0 0;
    border-bottom: medium none;
    clear: none;
    cursor: pointer;
    float: left;
    height: 53px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    width: 128px;
}
#popularArea #popularMenu li#rentTab {    background-position:0px -50px;}
#popularArea #popularMenu li#rentTab.selected {    background-position:0px 10px;}
#popularArea #popularMenu li#msTab {    background-position:-126px -50px;}
#popularArea #popularMenu li#msTab.selected {    background-position:-126px 10px;}
#popularArea #popularMenu li#muTab {    background-position:-256px -50px;}
#popularArea #popularMenu li#muTab.selected {    background-position:-256px 10px;}
#popularArea #popularMenu li#hnTab {    background-position:-386px -50px;}
#popularArea #popularMenu li#hnTab.selected {    background-position:-386px 10px;}
#popularArea #popularMenu li#huTab {    background-position:-516px -50px;}
#popularArea #popularMenu li#huTab.selected {    background-position:-516px 10px;}

#popularArea #msPopular,
#popularArea #muPopular,
#popularArea #hnPopular,
#popularArea #huPopular {
    display:none;
}

.popular {
	background-color: #f2f2f2;
	margin:0 0 0 0;
	overflow:hidden;
	padding:10px 5px;
}
.popular h3 {
	padding:5px;
	text-shadow:1px 1px 0 #FFFFFF;
	font-size:134%;
}
.popular .line {
	background:#FFFFFF;
	box-shadow:0 0 5px 0 #D6D6D6;
	width:280px;
	border-radius:6px;
	margin:0 5px 0 5px;
	padding:10px;
	position:relative;
	float:left;
}
.popular .area {
	background:#FFFFFF;
	box-shadow:0 0 5px 0 #D6D6D6;
	width:280px;
	border-radius:6px;
	margin:0 5px 0 5px;
	padding:10px;
	position:relative;
	float:right;
}
.popular h3 {
	border-bottom: 5px solid #9D9177;
	clear: both;
	line-height: 1.7;
	margin-bottom: 5px;
	text-shadow: 1px 1px 0 #C7C7C7;
	width: 100%;
	font-size:132%;
	padding: 5px 5px 5px 0;
}
.popular .line h3 {
	background: url(/ui/utility/common/svg/iconT_route_orange.svg) left center / 20px no-repeat;
}
.popular .area h3 {
	background: url(/ui/utility/common/svg/iconT_area_orange.svg) left center / 22px no-repeat;
}
.popular h3 span {
	border-bottom: 5px solid #382C1C;
	display: inline-block;
	margin-bottom: -10px;
	padding: 0 30px 2px 25px;
}
.popular h3 img {
	position:absolute;
	z-index:100;
	margin:-12px;
}
.popular ul li a {
	background: url(/ui/utility/common/svg/iconAP_arrow_txtlink_dkblue.svg) no-repeat left center / 10px;
	padding-left: 12px;
	line-height:22px;
}
.popular ul {
	overflow:hidden;
}
.popular ul li {
	float:left;
	width:140px;
    font-size:85%;
}


/* //////////////////////////////////////////////////
おすすめ＆お役立ち情報
////////////////////////////////////////////////// */
#pickupArticle {
    margin:30px 0 0 0;
}
#pickupArticle .txt {
    font-size:85%;
}
.pickupList h3 {
    background:url(/ui/portal_top/pc/images/icon_pickup.png) no-repeat;
    padding:0 0 0 35px;
    line-height:28px;
}

.pickupList ul {
    overflow:hidden;
    zoom:1;
}
.pickupList li {
    background: linear-gradient(to bottom, #FFFFFF 1%, #FFFFFF 62%, #F2F2F2 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #DBDBDB;
    border-radius: 6px;
    float: left;
    margin: 0 1px 10px 0;
    padding: 0 0 ;
    width: 210px;
    font-size:85%;
}
.pickupList li .img {
    text-align:center;
    padding:3px 0 0 0;
}
.pickupList li img {
    width:205px;
}
.pickupList li .tit,
.pickupList li .txt {
    padding:0 10px;
}
.oyakudachiList {
    margin:20px 0 0 0;
}
.oyakudachiList h3 {
    background:url(/ui/portal_top/pc/images/icon_article.png) no-repeat;
    padding:0 0 0 35px;
    line-height:28px;
    border-bottom:1px #e5e5e5 solid;
}
.oyakudachiList li {
    padding:10px 0;
    border-bottom:1px #e5e5e5 dotted;
    font-size:85%;
}
.oyakudachiList li span {
    display:inline-block;
    width:40px;
    text-align:center;
    color:#ffffff;
    padding:0 5px;
    margin:0 5px 0 0;
}
.oyakudachiList li span.rent {
    background:#FF9900;
}
.oyakudachiList li span.buy {
    background:#0f58bb;
}
.oyakudachiList li span.other {
    background:#552400;
}
.oyakudachiList li a {
    font-weight:bold;
}
/* --------------------------------------------------

右カラム

-------------------------------------------------- */
/* //////////////////////////////////////////////////
[レコメンド物件枠]
////////////////////////////////////////////////// */
/* 最近見た物件 */
#historyEstate.sideEstateBox .box h4 {
	background:url(/ui/portal_top/pc/images/ico_history.png) no-repeat left center;
	margin-top:-2px;
	padding:6px 0 6px 25px;
}
#historyEstate #historyEstateMenu {
	width: 278px;
	margin:-10px -10px 0;
	overflow: hidden;
}
#historyEstate #historyEstateMenu li {
	clear:none;
	float:left;
	width:139px;
	height:60px;
	cursor:pointer;
	text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	background:url(/ui/portal_top/pc/images/history_estate_menu.png) no-repeat;
	border-bottom:none;
}
#historyEstate #historyEstateMenu li#rentTab.rent_tab {
	background-position:0 -60px;
}
#historyEstate #historyEstateMenu li#buyTab.buy_tab {
	background-position:-139px -60px;
}
#historyEstate .dispNon {
  display: none;
}
#historyEstate #historyEstateMenu li#rentTab.rent_tab.selected {
	background-position:0 0;
}
#historyEstate #historyEstateMenu li#buyTab.buy_tab.selected {
	background-position:-139px 0;
}

#historyEstate .box ul li .estateInfo .type {
	display:inline;
	color:#fff;
	background:#299ebe;
	margin-bottom:0;
	padding:0 5px;
	line-height:1.4;
	font-size:85%;
}

/* モデルルームレポート */
#modelroomEstate .box {
	overflow:visible;
}
#modelroomEstate h4 {
	border-bottom:none;
	line-height:1;
	margin-bottom:34px;
}
#modelroomEstate h4 img {
	margin:-26px -21px;
	width:300px;
}
*:first-child+html #modelroomEstate h4 img {
	margin-top:-30px;
}
* html #modelroomEstate h4 {
	margin-top:-4px;
	margin-left:1px;
}
#modelroomEstate .estateInfo .vol {
	margin:-2px 0 0;
	font-weight:bold;
}
#modelroomEstate .estateInfo span {
	background: none repeat scroll 0 0 #C20A0A;
	color: #FFFFFF;
	font-size: 85%;
	font-weight: bold;
	line-height: 1;
	margin-right: 5px;
	padding: 0 4px;
}
#modelroomEstate .estateInfo .name {
	line-height:1.3;
}




/* 旧フッターデザイン グループサイトリンク */
.footerNavi-new {
    width: 960px;
    margin: 5px auto;
    padding-bottom: 10px;
    font-size: 85%;
    clear: both;
}
.footerNavi-new ul {
	padding: 10px 0px 0 0;
	margin: 0px;
	color: #818181;
	line-height: 140%;
	text-align: left;
}
.footerNavi-new ul li.theme {
	font-weight:bold;
	color:#484848;
	padding-right:15px;
}
.footerNavi-new ul li {
	display:inline;
	color: #888888;
}
.footerNavi-new ul li a,
.footerNavi-new ul li a:link,
.footerNavi-new ul li a:visited {
	color: #888888;
	text-decoration: none;
}
.footerNavi-new ul li.theme a,
.footerNavi-new ul li.theme a:link,
.footerNavi-new ul li.theme a:visited {
	color:#484848;
	text-decoration: none;
}
.footerNavi-new ul li a:hover {
	color: #1F7AEE;
	text-decoration: none;
}
.footerNavi-new ul li.theme a:hover {
	color: #1F7AEE;
	text-decoration: none;
}
